Subject: UUCPA announce: Hospitality Workshop: contact info

From: Edie Keating <[email-masked]>
Date: Wed, 4 May 2005 19:25:34 -0700 (PDT)

Thanks Amy - I do have a very friendly station wagon - company welcome! To get in touch with me, my email is [email-masked]  - with an underscore, not a dash.  
 
While I have your attention - thank you to everyone who has "gotten religion" about wearing your nametag on Sundays.  If you are having technical difficulties - i.e. your nametag has followed those missing socks into oblivion - stop at the info table on Sunday to request a new one. 
 
I hope you'll consider coming to the PCD hospitality workshop!
 
Thanks!  Edie Keating, UUCPA Membership Committee

Amy Zucker <[email-masked]> wrote:
This Saturday, May 7, the Rev. Michelle Favreault,
Growth Consultant in the Pacific Central District of
the UUA (that's us), is leading a workshop called
Hospitality and Belonging. She describes it as "a
chance to learn about and practice radical hospitality
without the proselytizing!" 

The workshop is being held at Starr King UU Church in
Hayward (22577 Bayview Avenue Hayward, CA), from 9:30
am to 2:00 pm. It costs $20.

If you care passionately about making UUCPA a place
where people feel welcomed when they walk in the door,
and would like some concrete tools for being as
hospitable as possible, you can join other UUCPA folks
who are planning to go. Please contact Edie Keating,
[email-masked], for carpool possibilities.

For additional information about the workshop, contact
the PCD office at [email-masked] or 510-601-1437.

Blessings,
Amy